@media only screen and (min-width:760px) and (max-width:1000px) {
img{
		max-width:100%;
		height:auto;
}
/*=======top container part======*/
#top_container_part{
		width:auto;
		background-color:#d0d0d0;
		padding:0 15px 0 0px;
}
#top_container_part .top{
		width:auto;
}
/*=======top container part end======*/
/*=======top informations part=====*/
#top_information{
		width:auto;
		margin:0 auto;
}
#banner img{
		width: 1900px;
margin: 0 0 0 -950px;
max-width: 1900px;
}
/*=======top informations part end=====*/
/*=======menu part start=====*/
nav{
		width:auto;
		margin:-10px 0 0 0;
		background: url(../images/menu_bg.gif) left 0px repeat-x;
		border-radius:0;
}
nav ul{
		text-align:center;
		padding:0 10px;
}
nav ul li a{
		display:inline-block;
		padding:0 5px;
		margin:0;
		font:bold 12px Arial, Helvetica, sans-serif;
		line-height:42px;
		color:#fff;
}
/*=======menu part end=====*/
/*=======maincontainer part====*/
#maincontainer_part{
		width:auto;
}
/*=======left part top====*/
.left_part_top{
		width:auto;
		float:none;
		padding:8px 0 0 0px;
}
.left_part_top h5{
		clear:both;
}
/*=======left part top end====*/
/*=======left part top====*/
.right_part_top{
		width:auto;
		float:none;
		padding:8px 0 44px 0px;
}
/*=======left part top end====*/
/*=======services part====*/
.services_part{
		width:auto;
		/*border-bottom:1px solid #e3e2e2;
		border-top:4px solid #eeeeee;*/
		background:none;
		/*padding:28px 0 24px 0px;*/
}
.services_part aside{
		width: 47%;
float: left;
margin: 0 2% 4% 2%;
    margin-right: 2%;
}
/*=======services part end====*/
/*=======welcome part====*/
.welcome_part{
		width:60%;
}
/*=======welcome part end====*/
/*=======right informations part====*/
.right_informaions_part{
		/*width:28%;*/
}
/*=======right informations part end====*/
/*=======content part====*/
.content_part{
		width:auto;
		padding:10px 0 0 0px;
}
.container_left_part{
		float:none;
		margin:20px 0 20px 0px;
}
.container_left_part img{
		display:block;
}
.bottom_services{
		float:left;
		color:#7a7979;
}
/*=======content part end====*/
/*=======maincontainer part end====*/
.tel, .fax{
		width:auto;
		float:none;
}
.banner_tagline{
		/*position:absolute;
		left:0px;
		top:0px;
		width:30%;
		height:auto;
		background:rgba(37,37,37,0.20);
		padding:0px 0 0px 0px;*/
}


.hadder_text{
	background: url("../images/bg_hadder.jpg") no-repeat;
	width:30%;
	height:206px;
	float:left;
	
	}
.hadder_images{
	float: none;
width: 100%;
	}
.hadder_images img{
	display:block;
	border:none
	}
.banner_tagline h4{
		font:bold 32px Arial, Helvetica, sans-serif;
		line-height:42px;
		color:#fff;
		text-align:center;
		margin:0 0 8px 0px;
}
.banner_tagline h4 span{
		font:normal 14px Arial, Helvetica, sans-serif;
		line-height:18px;
		color:#fff;
		display:block;
		margin:0 0 3px 0px;
}
.banner_tagline h5{
		display:block;
		background:rgba(10,10,10,0.20);
		font:normal 14px Arial, Helvetica, sans-serif;
		line-height:18px;
		color:#fff;
		text-align:center;
		padding:6px 47px;
		margin:0 0 5px 0px;
}
.banner_tagline p{
		/*font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#fff;
		text-align:center;
		padding:0 17px;*/
}

#Suchticker{
		float:right;
		width:50%;
}
.gplus{
	float:left;
	width:45%;
	margin:20px 0 0 0;
	}
	.container_left_part2 {
    float: none;
    height: auto;
    line-height: none !important;
    vertical-align: middle !important;
    width: auto;
	}
.banner_tagline h4 span, .banner_tagline h2 span {
	font-size:14px;
	line-height:18px;
	margin-bottom:1px;
}
.banner_tagline h5, .banner_tagline h3 {
	/*font-size:13px;
	padding:6px 20px;*/
}
.banner_tagline p {
	padding-bottom:10px;
}
.main .content_part .container_left_part2 {
	margin-left:0px;
}
.main .content_part .container_left_part2 .bx-wrapper ul {
	padding-left:0px;
}
.main .content_part .container_left_part2 .bx-wrapper .bx-prev {
	left:0px;
}
aside.bottom_services .services_img {
	width:100%;
}
nav ul li:hover:nth-child(7) ul , nav ul li:hover:nth-child(6) ul{
	left:-128px;
}
nav ul li:hover:nth-child(7) ul li:hover ul, nav ul li:hover:nth-child(6) ul li:hover ul{
	left:-200px;
}
.con-each-video h4 {
	/*text-align:left;	*/
}
}